Subject: Re: [External] : Re: bug#47425: 26.3; `plist-get', `plist-put' and proposed TEST function

From: Richard Stallman <[email-masked]>
Date: Wed, 29 Jun 2022 23:10:42 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > The suggestion was to add a TEST optional arg,
  > not a keyword :test arg.  IOW, follow what we
  > usually do in Emacs Lisp.

Sorry.  I thought I had seen a proposal for a keyword arg.

However, I still think that the other methods I proposed are cleaner
overall.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)